html,
body {
    overflow-y: hidden;
}

.calculator {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: cornsilk;
    width: fit-content;
    border: 1px solid #000000;
    border-radius: 4px;
    padding-bottom: 15px;
    font-family: "Noto Sans", sans-serif;
    margin-top: 100px;
}

input[type="text"] {
    border: none;
    background-color: #000000;
    height: 50px;
    width: 400px;
    font-size: 30px;
    color: #ffffff;
    text-align: right;
}

input[type="text"]:first-of-type {
    border-bottom: #ffffff 1px solid;
}

input[type="button"] {
    height: 50px;
    width: 100px;
    line-height: 15px;
    margin: 5px;
}
